@charset "utf-8";

/*------------------------------------------------
	jitsurei_index
--------------------------------------------------*/
.jitsurei_index #ct01 li {
	float: left;
	list-style: none;
	margin: 0px 13px 0px 0px;
	}
.jitsurei_index #ct01 li.last { margin: 0px; }

.jitsurei_index #ct02 li {
	float: left;
	list-style: none;
	margin: 0px 13px 15px 0px;
	}
.jitsurei_index #ct02 li.last { margin: 0px 0px 15px 0px; }


/*------------------------------------------------
	jitsurei_lifestyle_index
--------------------------------------------------*/
.jitsurei_lifestyle_index #ct01 li {
	float: left;
	width: 158px;
	list-style: none;
	margin: 0px 13px 15px 0px;
	}
.jitsurei_lifestyle_index #ct01 li.last { margin: 0px 0px 15px 0px; }

.jitsurei_lifestyle_index #ct01 li img { display: block; }
.jitsurei_lifestyle_index #ct01 li span.subject {
	display: block;
	background-image: url(../images/list01.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 18px;
	margin-top: 3px;
	}

/*------------------------------------------------
	jitsurei_lifestyle
--------------------------------------------------*/
/* -- gallery -- */
.gallery {
	width: 680px;
	margin: 10px 0px;
/*
	height: 375px;
	margin-bottom:60px;
*/
	}

* html .gallery {
	margin-bottom:15px;
}

.gallery .gallery_l {
	position: relative;
	width: 585px;
	height: 375px;
	float: left;
	margin-bottom: 10px;
	text-align: center;
}
.gallery .gallery_l img#galleryMainImage { border: 1px solid #FFF; }

.gallery .gallery_r {
	width: 90px;
	height: 375px;
	float: right;
	background: url(../images/gallery_r_bg.gif) repeat-y left top;
	}
.gallery p {
	clear: both;
	padding: 5px 0px;
	}
* html #sub_main_contents.jitsurei_lifestyle div#ct01 div.gallery p {
	margin-top:-2px;
}

*+ html #sub_main_contents.jitsurei_lifestyle div#ct01 div.gallery p {
	margin-top:-10px;
}
.gallery #galleryPrev {
	display: block;
	position: absolute;
	cursor: pointer;
	left: 0;
	top: 360px;
	}
.gallery #galleryNext {
	display: block;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 360px;
	}
.gallery .gallery_navi_up {
	display: block;
	margin: 0 1px;
	padding: 5px 4px 0;
	background: url(../images/gallery_r_edge.gif) repeat-x left top;
	}
.gallery .gallery_navi_down {
	display: block;
	margin: 0 1px;
	padding: 0 4px 5px;
	background: url(../images/gallery_r_edge.gif) repeat-x left bottom;
	}
.gallery .gallery_navi {
	position: relative;
	height: 345px;
	margin: 0 5px;
	overflow: hidden;
	}
.gallery .gallery_navi ul {
	position: absolute;
	top: 0;
	left: 0;
	}
.jitsurei_lifestyle #ct01 .gallery .gallery_navi li {
	list-style: none;
	padding-bottom: 15px;
	margin: 0px;
	overflow: hidden;
	}
.gallery .gallery_navi li div.myPic {
	border: 1px solid #dcdcdc;
	cursor: pointer;
	}
.gallery .gallery_navi li.current img {
	border: 1px solid #555555;
	}
.gallery .gallery_r img {
	cursor: pointer;
	}










/* -- data -- */
.jitsurei_lifestyle #ct03 h5 { margin-bottom: 0px; }

.jitsurei_lifestyle #ct03 table {
	width: 680px;
	font-size: 100%;
	background-color: #717171;
	margin-top:10px;
}

.jitsurei_lifestyle #ct03 caption {
	text-align: right;
	padding-bottom: 5px;
	}
.jitsurei_lifestyle #ct03 caption strong { color: #333333; }

.jitsurei_lifestyle #ct03 th {
	width: 100px;
	color: #bbbbbb;
	font-weight: normal;
	text-align: left;
	background-color: #555555;
	border-bottom: 1px solid #9e9e9e;
	padding: 10px;
	}
.jitsurei_lifestyle #ct03 td {
	color: #ffffff;
	border-bottom: 1px solid #9e9e9e;
	padding: 10px;
	}


/* -- button -- */
.jitsurei_lifestyle #ct04 a.prev {
	display: block;
	float: left;
	width: 185px;
	}
.jitsurei_lifestyle #ct04 a.next {
	display: block;
	float: right;
	width: 185px;
	}


/* -- other links -- */
.jitsurei_lifestyle #ct05 li {
	list-style: none;
	background-image: url(../images/list01.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 18px;
	margin: 0px 20px 5px 0px;
	}
